Subject: Ticket Assigned - This one is not mine
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 May 2020 06:53:16 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  This one is not mine Dear Centerpoint

I have experienced a very bad experience with you.

Please find the attached picture for my wrong order which not matched with
my order

I have received my order but unfortunately the order items is not the ones
who ordered I have ordered baby clothes and I received a woman underwear,
and when informed your store representative they told me that is not our
fault please call customer service.

Could you immediately solve my issues

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/888008